/*===============================================
　SP
===============================================*/
@media (max-width:761px) {
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap_sec {
		width: 100%;
		position: relative;
	}
	#main_wrap_sec:before{
		content: "";
		display: block;
		width: 100%;
		padding-top: 100%;
		background:url(../img/mv_bg_sp.jpg) no-repeat top center;
		background-size: cover;
		position: relative;
		z-index: 2;
	}

	
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 100%;
		padding:0;
		z-index: 1;
	}
	
	#sec01 .wrapper {
		width: 94vw;
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 40px 5% 80px;
		background: #fff;
		margin: 0 auto;
	}
	#sec01 h2{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 700;
		letter-spacing: 0.1rem;
		font-size: 2.0rem;
		color: #000000;
		position:relative;
		padding: 0 0 0px 19px;
		margin: 70px auto 15px;
	}
	
	#sec01 h2:before{
		content:"";
		position:absolute;
		width:12px;
		height:12px;
		background:#ff9800;
		top: 50%;
		left:0;
		transform: translate(0%, -50%);
	}

	#sec01 p.body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-feature-settings: 'palt';
		padding: 0px 0 0 1.0rem;
		color: #000;
	}

	#sec01 ul{
		margin:10px 0 0 1.0rem;
	}

	#sec01 ul li{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.1rem;
		font-size: 1.6rem;
		line-height: 1.8;
		font-feature-settings: 'palt';
		color: #000;
	}

	#sec01 ul li span{
		color: #005bac;
		margin:0 4px 0 0;
	}

	#sec01 .back_txt{
		font-family: "Oswald", sans-serif;
		position: absolute;
		top: 0;
		right: -20%;
		font-size: 12rem;
		font-weight: 700;
		z-index: 1;
		color: #005bac;
		opacity: 0.05;
		text-align: right;
	}
	
	/* ============================================================
 	section 02
	==============================================================*/
	#sec02 {
		width: 100%;
		padding:0;
		background: #005bac;
	}
	
	#sec02 .wrapper {
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 50px 6%;
		text-align: center;
	}

	#sec02 h2{
		color:#fff;
		text-align:center;
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 1.8rem;
	}
	#sec02 a{
		background-color:#000;
		padding: 15px 0px 15px 13px;
		font-size: 1.8rem;
		margin: 20px auto 0;
		position: relative;
	}

	#sec02 a > span.pdf_span {
		display: block;
		width: 23px;
		line-height: 0;
		position: absolute;
		left: 8px;
		top: 52%;
		transform: translate(0, -50%);
	}

	
	
	/* ============================================================
 	section 03
	==============================================================*/
	#sec03 {
	}
	
	#sec03 .wrapper {
	}
	
	#sec03 h2{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 700;
		letter-spacing: 0.1rem;
		font-size: 2.0rem;
		color: #000000;
		position:relative;
		padding: 0 0 0px 19px;
		margin: 70px auto 15px;
	}
	
	#sec03 h2:before{
		content:"";
		position:absolute;
		width:12px;
		height:12px;
		background:#ff9800;
		top: 50%;
		left:0;
		transform: translate(0%, -50%);
	}
	#sec03 a{
		background-color:#000;
		padding: 15px 12px;
		font-size: 1.8rem;
		margin: -20px 0 80px;
	}
	
	#sec03 p.body_txt {
		font-size: 1.5rem;
		color:#000;
		line-height: 1.8;
		padding: 0 0 39px;
		margin-bottom: 20px;
		font-family: 'Noto Sans JP', sans-serif;
	}
	
	#sec03 .txt_wrap{
		z-index: 3;
		position: relative;
	}
	
	#sec03 .txt_wrap h3{
		font-size: 1.8rem;
		border-bottom:1px solid #000;
		font-weight: 600;
		color:#000;
		line-height: 1.8;
		font-family: 'Noto Sans JP', sans-serif;
		margin: 0 0 11px;
	}

	
	#sec03 .txt_wrap p{
		font-size: 1.5rem;
		color:#000;
		line-height: 1.8;
		margin-bottom: 20px;
		font-family: 'Noto Sans JP', sans-serif;
		margin: 0 0 40px;
	}
	#sec03 .swiper-container_main{
		position:relative;
	}

	#sec03 .img_flex .img_box{
		z-index:2;
		position:relative;
		width: 42%;
	}
	.img_box:nth-child(n+3) {
		margin-left: 4%;
	}

	.proc_box{
		margin:0 0 60px;
	}
	

	
}